/*-- forex study kit --*/
.banner.inner {
    padding-top: 0;
    border-top: 0;
	padding-bottom: 0;
}
.banner .title-wrap {
    background-image: none;
    background-color: rgba(0,62,102,0.7);
}
.banner .banner_txt{
	padding-top:20px;
}
.featured-logo {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 20px 0;
    margin: 30px 0 0;
    position: relative;
    z-index: 20;
}
.featured-logo h6 {
    display: inline-block;
    padding-right: 25px;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 22px;
    color: #fff;
}
img {
    vertical-align: middle;
}
.title-wrap h2.title {
    color: #fff;
    font-size: 22px;
}
.study_kit_banner {
	padding-top:78px;
}
.strategies-subscribe-box .wrap h3{
	font-family: 'akzidenz-grotesk_nextlight';
	font-size:20px;
	text-align: center;
	padding-bottom:10px;
}
.strategies-subscribe-box .wrap h3 strong{
	font-family: 'akzidenz-grotesk_nextmedium';
	font-weight: 400;
	color:#ade0ee;
	font-size: 28px;
}
.study_kit_banner  h1.headertitle{
	font-size:40px;
	color:#fff;
	padding-bottom:30px;
}
.study_kit_banner  h3{
	font-size:27px;
	color:#ade0ee;
	padding-bottom:42px;
	font-family: 'akzidenz-grotesk_next_regulRg';
}
div.row.video_course {
	margin-right: 0;
	margin-left: 0;
}
.strategies-subscribe-box {
    float: right;
    padding: 2px;
    width: 419px;
}
.booster-landing-header .strategies-subscribe-box {
    width: 365px;
}
.strategies-subscribe-box .wrap {
    background: rgba(0, 89, 132, 0.8);
    margin: 30px 0 0;
    padding: 30px;
    padding-bottom: 5px;
}

.strategies-subscribe-box ul .inputbox {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    border-radius: 3px;
    color: #616161;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 14px;
    font-weight: normal;
    margin: 6px 0;
    padding:12px 8px;
    width: 99%;
}
.booster-landing-header .strategies-subscribe-box ul li .tick-content {
    color: #fff;
    overflow: hidden;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 14px;
}
.info-text {
    display: block;
    font-size: 11px;
    line-height: 14px;
	position:relative;
	
}
.strategies-subscribe-box input.btn.btn-block{
    margin: 18px 0 0 0;
    height:auto;
    padding:13px 0;
    border-radius:3px;
}
.tick-content{
	padding-top:10px;
}
.tick-content .info-text{
	padding-left:22px;
}

.tick-content .wpcf7-form-control-wrap {
    position: static;
}
.tick-content  span.wpcf7-list-item {
    margin-left: 0;
}
.info-text input{
	position:absolute;
	left:0;
	top:0;
}
.banner .share-link-bar2 {
    font-size: 14px;
	float:left;
	margin: 97px 0 0 32px;
}
.banner .share-link-bar2 a {
	margin-left: 5px;
	-webkit-transition: all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease-out !important;
	-ms-transition: all 0.4s ease-out !important;
	-o-transition: all 0.4s ease-out !important;
	transition: all 0.4s ease-out !important;
}
.banner .share-link-bar2 a:hover {
	color: #7dfff5;
	text-decoration: none;
}
.y_video{
	float:left;
}
.strategies-subscribe-box .btn-primary{
	margin: 10px 0 0 0;
	padding:16px 30px;
	height:auto;
}
.study_kit_pan{
	padding:60px 0;
}
.study_kit_pan h1 {
    font-size: 40px;
    color: #006d96;
    text-align: center;
    margin: 0 0 12px;
    padding-bottom: 30px;
    position: relative;
}
.study_kit_pan h1:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}
.study_kit_pan h3 {
    text-align: center;
    font-family: 'akzidenz-grotesk_nextlight';
    color: #9a9a9a;
    font-size: 20px;
    padding: 22px 0;
    max-width: 800px;
    margin: auto;
    line-height: 1.5;
}

.btn_pan {
    background: #f3f7f9;
    padding: 18px 0;
	margin-top: 30px;
}
.btn_pan a {
    display: block;
    background: #2dc5c1;
    text-align: center;
    border-radius: 8px;
    color: #fff;
    font-family: "zil_semi_slabregular";
    font-size: 22px;
    text-decoration: none;
    transition: all 0.2s;
    width: 90%;
    max-width: 470px;
    margin: auto;
    padding: 18px 0;
    -webkit-transition: all 0.4s ease-out !important;
    -moz-transition: all 0.4s ease-out !important;
    -ms-transition: all 0.4s ease-out !important;
    -o-transition: all 0.4s ease-out !important;
    transition: all 0.4s ease-out !important
}
.btn_pan a:hover {
	background-color: #60d1cd !important;
	border: #60d1cd !important;
}
.cont_tx h4{
	color:#006d96;
	font-size:21px;
	padding-bottom:32px;
}
.cont_tx p{
	color:#838383;
}





/*--- thank you ----*/
.btn_share{
  text-align:center;
  padding-top:10px;
}
.ultimate-forex-home-study{
	color:#838383;
	padding:60px 0;
}
.ultimate-forex-home-study h2{
	font-size: 40px;
    color: #006d96;
    text-align: center;
    margin: 0 0 12px;
    padding-bottom: 30px;
    position: relative;
}
.ultimate-forex-home-study h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}

.ultimate-forex-home-study h4{
	font-size: 21px;
    color: #006d96;
    padding-bottom: 30px;
    position: relative;
}
.ultimate-forex-home-study h3 {
    text-align: center;
    font-family: 'akzidenz-grotesk_nextlight';
    color: #9a9a9a;
    font-size: 20px;
    padding: 22px 0;
    max-width: 800px;
    margin: auto;
    line-height: 1.5;
}
.ultimate-forex-home-study li i{
	color:#2dc5c1;
	padding-right:10px;
}

.thank_study_kit .img-sprite {
    background-image: url(../images/image-sprite1.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.img-sprite.facebook-share {
    background-position: -144px 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.img-sprite.twitter-share {
    background-position: 0 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.thank_study_kit{
	padding:60px 0;
	max-width:800px;
	margin:auto;
}
.banner .thank_study_kit h1{
	color:#fff;
	font-size:44px;
	padding-bottom:16px;
	text-align:center;
}
.banner .thank_study_kit h4{
	font-size:36px;
	color:#bae6f2;
	padding-bottom:40px;
	border-bottom:1px solid rgba(255,255,255,0.3);
	font-family: 'akzidenz-grotesk_next_regulRg';
	text-align:center;
	max-width:640px;
	margin:auto;
}
.thank_study_kit .share{
	padding-top:40px;
	text-align:center;
}

@media (max-width:767px){
	
	.strategies-subscribe-box {
		float: none;
		padding: 2px;
		width: 96%;
	}
	.thank_study_kit .img-sprite{
		display:block;
		margin:4px auto;
	}
    .y_video{
	float:none;
     }
    .banner .share-link-bar2 {
    float: none;
    margin: 30px 0 0 12px;
    margin-left: 0;
    }
    .study_kit_banner {
    	padding-top: 30px;
    	padding-right: 15px;
    	padding-left: 15px;
    }
    .study_kit_banner h1.headertitle {
    	font-size: 35px;
    	padding-bottom: 20px;
    }
    .study_kit_banner h3 {
    	padding-bottom: 22px;
    	font-size: 26px;
    }
    .y_video {
    	position: relative;
    		padding-bottom: 56.25%; /* 16:9 */
    		padding-top: 25px;
    		height: 0;
    }
    .y_video iframe {
    	position: absolute;
    		top: 0;
    		left: 0;
    		width: 100%!important;
    		height: 100%!important;
    }
    .strategies-subscribe-box {
    	padding: 0 15px;
    	width: 100%;
    }
    .forex-kit-form-wrap {
    	padding: 0;
    }
    .strategies-subscribe-box .wrap {
    	padding: 14px 20px 0;
    }
    .featured-logo h6 {
    		font-size: 16px;
    		text-align: center;
    		display: block;
    	}
    	.study_kit_pan {
    		padding: 30px 0;
    	}
    .study_kit_pan h1 {
    	font-size: 35px;
    }
    .study_kit_pan h3 {
    	padding: 15px 0 0;
    }
    .btn_pan {
    	margin: 30px -15px 0;
    }
    .thank_study_kit {
    	padding: 30px 0 0;
    }
    .banner .thank_study_kit h1 {
    	font-size: 35px;
    }
    .banner .thank_study_kit h4 {
    	font-size: 26px;
    	padding-bottom: 20px;
    }
    .thank_study_kit .share {
    	padding-top: 20px;
    }
    .share span:hover {
    	background: none !important;
    }
    .share span {
    	display: block;
    }
    .thank_study_kit .img-sprite {
    	display: inline-block !important;
    }
    .ultimate-forex-home-study {
    	padding: 30px 0 0 !important;
    }
    .ultimate-forex-home-study h2 {
    	font-size: 35px;
    	margin: 0;
    }
    .ultimate-forex-home-study h3 {
    	padding: 22px 0 0;
    }
    .ultimate-forex-home-study {
    	padding: 60px 0 0;
    }
	
}

div.wpcf7-validation-errors, span.wpcf7-not-valid-tip{display:none!important;}
.wpcf7-not-valid {
    background: none repeat scroll 0 0 #f8dbdb !important;
    border-color: #e77776 !important;
}

.error{
    background-color: #f8dbdb !important;
    border-color: #e77776 !important;
    border-width: 2px !important;
}

/** 10Dec **/
div.wpcf7-mail-sent-ok {
    display: none !important;
}
.site-content .vc_row {
    margin-left: 0px;
    margin-right: 0px;
}